Exchangerate
- : Access Younium API
Created
No content
Bad Request.
Unauthorized
Forbidden
POST /ExchangeRate HTTP/1.1
Host: api.sandbox.younium.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 123
{
"fromCurrency": "SEK",
"rate": 1,
"effectiveFromDate": "2026-01-01T00:00:00.000Z",
"effectiveToDate": "2026-01-01T00:00:00.000Z"
}No content
- : Access Younium API
Filter the results. See developer resources for more information. On endpoints whose entity supports
custom fields you can also filter by custom field: customFieldEq('fieldName', 'value') (equals) or
customFieldExist('fieldName') (field has a non-empty value). Custom-field functions may only be
combined with and.
name eq 'Adam' and age gt 20 and customFieldEq('region', 'EU')Sorting the results. See developer resources for more information
accountNumber DescApply a separate modified After filter. See 'ModifiedBefore' filter for further details.
2026-07-01Apply a separate filter to only get records that has been modified Before the specified date time.
2026-07-01Page Size
20Page Number
1Success
Bad Request.
Unauthorized
Forbidden
GET /ExchangeRate HTTP/1.1
Host: api.sandbox.younium.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"pageNumber": 1,
"pageSize": 1,
"totalPages": 1,
"totalCount": 1,
"nextPage": "https://example.com",
"previousPage": "https://example.com",
"firstPage": "https://example.com",
"lastPage": "https://example.com",
"data": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"fromCurrency": "text",
"toCurrency": "text",
"rate": 1,
"effectiveFromDate": "2026-01-01T00:00:00.000Z",
"effectiveToDate": "2026-01-01T00:00:00.000Z"
}
]
}- : Access Younium API
Success
Bad Request.
Unauthorized
Forbidden
Not Found
GET /ExchangeRate/{id} HTTP/1.1
Host: api.sandbox.younium.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"fromCurrency": "text",
"toCurrency": "text",
"rate": 1,
"effectiveFromDate": "2026-01-01T00:00:00.000Z",
"effectiveToDate": "2026-01-01T00:00:00.000Z"
}Last updated